<?php
/**
* Jetpack Compatibility File
* See: http://jetpack.me/
*
* @package Namo Lite
* @since Namo Lite 1.0
*/

/**
* Add support for Jetpack's Featured Content and Infinite Scroll
*/
function namolite_jetpack_setup() {

	// See: http://jetpack.me/support/infinite-scroll/
	add_theme_support( 'infinite-scroll', array(
		'container' 		=> 'infinite-container',
		'wrapper'			=> false,
		'render' 			=> 'namolite_render_IS',
		'footer_widgets' 	=> array( 'footer' ),
		'footer'         	=> 'wrap',
	) );
}
add_action( 'after_setup_theme', 'namolite_jetpack_setup' );

/**
* Infinite Scroll: function for rendering posts
*/
function namolite_render_IS() {
	get_template_part( 'content/loop', 'blog' );
}