
<!-- if ( has_nav_menu( 'home-menu' ) ) -->
<?php if ( has_nav_menu( 'home-menu' ) ) { ?>
	<nav id="navigation" class="home-navigation" role="navigation">
		<?php
			// homepage links navigation menu.
			wp_nav_menu( array(
				'theme_location'    => 'home-menu',
				'depth'             => 1,
				'container'         => false,
				'walker'            => new Walker_Nav_Menu_HomePage,
			) );
		?>
	</nav><!-- .home-navigation -->
<!-- if ( has_nav_menu( 'home-menu' ) ) -->
<?php } else { ?>


	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<!--	<div class="group_line"></div>-->

	<!-- BEGIN .page-holder -->
	<div class="page-holder shadow radius-full">

		<!-- BEGIN .article -->
		<div class="article">

			<header class="article-header">
				<h1 class="headline">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>">
						<?php the_title(); ?>
					</a>
				</h1>
			</header> <?php // end article header ?>

			<section class="entry-content group">

				<?php if ( has_post_thumbnail() ) { ?>
					<div class="home-thumb alignleft">
						<div class="home-thumb-image"
							style="width:<?php echo intval(get_option('thumbnail_size_w')); ?>px;
									height:<?php echo intval(get_option('thumbnail_size_h')); ?>px;"
						>
							<?php the_post_thumbnail( 'namo-featured-small' ); ?>
						</div>
					</div>
					<?php the_excerpt(); ?>
				<?php } else { ?>
					<?php the_excerpt(); ?>
				<?php } ?>

			</section> <?php // end article section ?>

			<footer class="article-footer">

				<?php wp_link_pages(array(
					'before' => '<p class="page-links"><span class="link-label">' . __('Pages:', 'namolite') . '</span>',
					'after' => '</p>',
					'link_before' => '<span>',
					'link_after' => '</span>',
					'next_or_number' => 'next_and_number',
					'nextpagelink' => __('Next', 'namolite'),
					'previouspagelink' => __('Previous', 'namolite'),
					'pagelink' => '%',
					'echo' => 1 )
				); ?>

			</footer> <?php // end article footer ?>

		<!-- END .article -->
		</div>

	<!-- END .page-holder -->
	</div>

	<?php if ( comments_open() || '0' != get_comments_number() ) comments_template(); ?>

	<div class="clear"></div>

	<?php endwhile; else: ?>

	<!-- BEGIN .page-holder -->
	<div class="page-holder shadow radius-full">

		<!-- BEGIN .article -->
		<div class="article">

			<div class="error-404">
				<h1 class="headline"><?php _e("Page Not Found", 'namolite'); ?></h1>
				<p><?php _e("We're sorry, but the page could not be found.", 'namolite'); ?></p>
			</div>

		<!-- END .article -->
		</div>

	<!-- END .page-holder -->
	</div>

	<?php endif; ?>
<?php } ?>
