<?php
/**
* This template displays the default home page content.
*
* @package Namo Lite
* @since Namo Lite 1.0
*
*/
get_header(); ?>

<?php $thumb = ( '' != get_the_post_thumbnail() ) ? wp_get_attachment_image_src( get_post_thumbnail_id(), 'namo-featured-large' ) : false; ?>

<!-- BEGIN .post class -->
<div <?php post_class(); ?> id="page-<?php the_ID(); ?>">

		<!-- BEGIN .row -->
		<div class="row">

			<!-- BEGIN .content -->
			<div class="content">

			<?php if ( is_active_sidebar( 'default-sidebar' ) ) { ?>

				<!-- BEGIN .eleven columns -->
				<div class="namo-content">

					<!-- BEGIN .postarea -->
					<div class="postarea">

						<?php get_template_part( 'content/loop', 'home' ); ?>

					<!-- END .postarea -->
					</div>

				<!-- END .eleven columns -->
				</div>

				<!-- BEGIN .five columns -->
				<!--div class="namo-sidebar five columns"-->
				<div class="namo-sidebar">

					<?php get_sidebar(); ?>

				<!-- END .five columns -->
				</div>

			<?php } else { ?>

				<!-- BEGIN .sixteen columns -->
				<div class="sixteen columns">

					<!-- BEGIN .postarea full -->
					<div class="postarea full">

						<?php get_template_part( 'content/loop', 'page' ); ?>

					<!-- END .postarea full -->
					</div>

				<!-- END .sixteen columns -->
				</div>

			<?php } ?>

			<!-- END .content -->
			</div>

		<!-- END .row -->
		</div>

<!-- END .post class -->
</div>

<?php get_footer(); ?>